https://kotlinlang.org logo
#multiplatform
Title
# multiplatform
v

vanniktech

03/08/2024, 10:37 AM
Seems like we're back to square one with 2024.1 since I can't sync AGP 8.3.0 since it's not supported. Previously in 2023.4 this worked. There was a setting to sync nonetheless they removed it though. I also tried to set`support.future.agp.versions` in the
studioFlags.xml
file inside the IntelliJ folder: https://cs.android.com/android-studio/platform/tools/adt/idea/+/mirror-goog-studio-main:android-common/src/com/android/tools/idea/flags/StudioFlags.java;l=708?q=StudioFlag - but that does not work either. Anyone has some trips on how to use 8.3.0 with 20.24.1 Beta 1?
2 Views